.wnft-content {
    position: relative;

    .c-wrap__header {
        margin-bottom: 24px;
    }

    @media(min-width: $md) {
        width: 800px;
        margin: 0 auto;

        .c-wrap__header {
            margin-bottom: 32px;
        }
    }

    @media(min-width: $lg) {
        width: 100%;
    }
}

.wnft-card {
    background-color: $gray;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 30px;

    img,
    video {
        display: block;
        width: 100%;
    }

    .inner {
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 300px;
    }

    .default {
        text-align: center;

        img {
            display: block;
            margin: 0 auto 20px;
            width: auto;
            width: 60px;
            height: 60px;
        }

        span {
            display: block;
            text-align: center;
            text-transform: uppercase;
        }
    }
}

.wnft-card__unwrap {
    padding: 25px 20px;

    .btn {
        width: 100%;
    }

    .status {
        background-color: $gray2;
        border-radius: 10px;
        padding: 1em;

        p {
            margin: 0 0 10px;

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    .status-list {
        list-style-type: none;
        padding: 0;
        margin: 0;

        li {
            position: relative;
            padding-left: 24px;
            margin-bottom: 10px;

            &:before {
                content: '';
                display: block;
                width: 14px;
                height: 14px;
                border: 1px solid #fff;
                border-radius: 50%;
                position: absolute;
                top: 0.1em;
                left: 0;
                box-sizing: border-box;
            }

            &.done {
                &:before {
                    border-color: $green1;
                    background-color: $green1;
                }
            }

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @media(min-width: $md) {
        padding: 30px 32px 30px;

        .status-list {
            li::before {
                top: 0.15em
            }
        }
    }
}

// .wnft-header__block {
//     @media(min-width: $lg) {
//         position: absolute;
//         left: $col-4;
//         top: 0;
//         z-index: 2;
//     }
// }

.wnft-header {
    margin-bottom: 32px;

    @media(min-width: $lg) {
        margin-left: 0;
        margin-right: -15px;
    }
}

.wnft-header__place {
    display: none;

    @media(min-width: $lg) {
        display: block;
        height: 140px;

        &.no-rules {
            height: 100px;
        }
    }
}

.wnft-header__actions {
    margin-bottom: 30px;
    justify-content: stretch;

    .btn-group {
        flex-grow: 1;
    }

    .btn {
        width: 100%;
    }

    @media(min-width: $lg) {
        justify-content: flex-start;

        .btn-group {
            flex-grow: 0;
        }

        .btn {
            width: auto;
        }
    }
}

.wnft-header__title {
    font-size: 20px;

    .btn-copy {
        margin: 0 1em 8px 0;
    }

    @media(min-width: $md) {
        font-size: 24px;

    }

    @media(min-width: $lg) {
        justify-content: flex-start;
        padding-top: 12px;
    }
}


.wnft-royalty {
    display: flex;
    align-items: center;

    .btn {
        margin-right: 16px;
    }

    .i-coin {
        width: 24px;
        height: 24px;
        margin-right: 8px;
    }

    .sum {
        display: inline-block;
        font-weight: bold;
        color: $green1;
        @include h4();
        margin-bottom: 0;
        margin-top: 3px;
        vertical-align: middle;
    }

}

.wnft-header__extra {
    margin-top: 4px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.wnft-header__type {
    color: $green2;
    border: 1px solid $green2;
    display: inline-flex;
    width: auto;
    height: 32px;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    margin: 4px 8px 4px 0;
    white-space: nowrap;

    .text {
        margin-top: 3px;
    }

    .img {
        display: block;
        height: 22px;
        width: auto;
        margin-left: 6px;
    }

    &.white {
        border-color: #fff;
        color: #fff;
    }
}

.wnft-header__settings {
    display: flex;
    margin: 4px 12px 4px 0;

    span {
        display: inline-block;
        margin-right: 4px;
    }

    img {
        display: block;
    }
}

.wnft-header__likes {
    position: relative;
    // width: 100%;
    margin: 8px 0;

    .btn-sm {
        font-weight: 300;
        padding: 8px 12px 6px 12px;
    }

    .arrow {
        margin-left: 8px;
    }

    .btn-dropdown {
        left: 0;
        right: auto;

        ul {
            display: flex;
            align-items: center;
            width: auto;
            padding: 0 4px;
        }

        li {
            border-bottom: 0;
        }

        img {
            display: block;
            width: 16px;
            height: 16px;
        }

        .item {
            display: flex;
            align-items: center;
            padding: 10px 10px 10px 10px;

            &:hover {
                opacity: 1;

                img {
                    animation-name: puls;
                    animation-iteration-count: infinite;
                    animation-duration: 0.8s;
                }
            }
        }
    }

    .wnft__like {
        display: flex;
        align-items: center;
        margin-left: 12px;

        img {
            display: inline-block;
            flex-shrink: 0;
            margin-top: -2px;
        }

        span {
            display: inline-block;
            line-height: 1em;
            margin-top: 2px;
            margin-left: 6px;
        }

        &.empty {
            opacity: 0.5;
        }

        &:first-child {
            margin-left: 0;
        }
    }
}


.wnft-header__info {
    background: #1e2121;
    border-radius: 20px;
    padding: 20px 20px 25px;
    margin-bottom: 30px;

    .h4 {
        margin-bottom: 1em;
    }

    .meta {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .desc {
        color: rgba(#fff, 0.8);
        line-height: 1.4;

        p {
            margin: 0 0 0.5em;

            &:last-child {
                margin-bottom: 0;
            }
        }

        a {
            text-decoration: none;
        }

        .title {
            font-weight: bold;
            margin-bottom: 8px;
        }
    }

    @media(min-width: $sm) {
        .meta li {
            display: inline-block;
            margin-right: 16px;
        }
    }

    @media(min-width: $lg) {
        background: transparent;
        border-radius: 0;
        padding: 0;
        margin-bottom: 40px;

        .h4 {
            display: none;
        }
    }
}

.wnft-add {
    display: flex;
    position: relative;
    align-self: flex-start;

    img {
        display: none;
    }
}

.c-wrap .pagination {
    margin-bottom: 0;

    ul {
        margin-bottom: 0;
    }
}


.wnft-exlinks {
    list-style-type: none;
    display: flex;
    padding: 0;
    margin: 0;
    margin: 0 -4px;

    li {
        padding: 0 4px;
    }

    img {
        display: block;
        filter: grayscale(100%);
        width: 24px;
        height: 24px;
    }

    .hover {
        position: absolute;
        opacity: 0;
        top: 0;
        left: 0;
        transition: opacity 0.2s ease;
    }

    a {
        display: block;
        position: relative;
        opacity: 0.8;
        transition: opacity 0.2s ease;

        &:hover {
            opacity: 0.8;

            .hover {
                opacity: 1;
            }

            img {
                filter: none;
            }
        }
    }
}